const express = require("express");
const { CommonController } = require("../../controllers/api");
const router = express.Router();

router.get("/", CommonController.index);
router.get("/getStatesAndCities", CommonController.getCitiesAndStates);
router.get("/nearbyFacilities", CommonController.getNearbyFacilities);

module.exports = router;
